### Method

# Gtk FontDialogButtonget_use_font

since: 4.10

#### Declaration [src]

    gboolean
    gtk_font_dialog_button_get_use_font (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns whether the selected font is used in the label.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:use-font`

#### Return value

Type: `gboolean`

Whether the selected font is used in the label.